/*
 * $Id: position.css,v 1.25 2006/10/09 09:16:17 fpalma Exp $
 */

#first-page 
{ padding: 0px;
  /* background: #fff url(img/logo.gif) no-repeat left top; */
  width: 900px;
  height: 100%;
  margin: 30px auto;
}

#first-page #content
{ border-left: 1px solid #ccc; 
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border: none;}

#page 
{ padding: 0px;
  border-bottom: none;
  margin: auto;
  width: 900px;
  }

#page-down
{ padding: 0px;
  border-bottom: none;
  margin: auto;
  background: #000;
  width: 900px;
  color: #fff;
  }


#page #wrapper
{ border: 1px solid #fff;}

#header
{ color: #fff; 
  background-color: #fff;
  min-height: 35px;
  border-bottom: none;
  _height: 40px;
/*  width: 100%; */
}


#content
{ 
  float: left;
  padding: 0;
  margin: 0;
  width: 898px;
  text-align: left;
  background-color: #fff;
  /* color: #fff; */
}

#first-page #content 
{ background-color: #fff; }

#first-page #cleft
{ width: 100px;
  float: left;
  padding-top: 20px;
  min-height: 200px;
  _height: 200px;
  /*   
     background: url(img/mancha2.jpg) no-repeat left bottom; 
     background: url(img/paineis2.jpg) no-repeat left bottom;
  */
}

#first-page #middle 
{
  width: 470px;
  float: left;
  padding: 10px;
}

#first-page #cright
{ float: left;
  padding-top: 10px;
  width: 330px;
  margin-left: 20px;
}

#first-page #cright li {
  list-style-type: none;
}


#first-page #middle img.logo
{ 
  padding: 10px;
  }


#content-left
{ 
  float: left;
  width: 60px;
  min-height: 400px;
  _height: 400px;
/*  background: transparent url(img/logoue_barra.jpg) no-repeat left top; */
  background: transparent url(img/logoue_barra_blue.jpg) no-repeat left top;
}

#content-main
{ margin-left: 60px;
  padding: 10px 0px 10px 0px;}

#content-top
{ float: left;
  padding: 20px 20px 0px 20px;
  color: #fff;
}

#content-top .ilustracao
{ float: left;
  padding: 0px;}


#content #content-top #menu
{ 
  float: left;
  width: 400px;
  margin-left: 60px;
  _height: 200px;}

#content #content-separator
{ clear: right;;
  width: 100%;
  color: #000;
  float: left;}

#content #content-separator .mensagem
{ margin-left: 100px; 
  color: #aaa;}

#content #content-separator .top
{ background: url(img/separator.gif) left top no-repeat; 
  height: 3px;}

#content #content-separator .bottom
{ background: url(img/separator.gif) left top no-repeat; 
  height: 3px;}

#content #content-bottom
{ float: left;
  color: #000;
  min-height: 100px;}


#content #content-bottom .contactos
{ float: left;
  width: 460px;
  margin-top: 30px;}


.pesquisa2 { 
  margin-top: 80px;
  float: right;
  width: 330px;
  clear: both;
}

#content .pesquisa { 
    margin-top: 2em;
    margin-bottom: 2em;
}


/* Para quando o content está partido em duas secções */
#content-main 
{ width: 815px;
  min-height: 600px;
  _height: 600px;
  padding: 0px 10px;}

#content-main .main
{ width: 580px; 
/*  background: url(img/mancha4.jpg) no-repeat bottom center; */
  background: #fff;
  min-height: 600px;}

#content-main #right
{ float: right; 
  margin-top: 20px;
  width: 200px;}


#footer
{ clear: both;
  text-align: center;
  min-height: 30px;
  _height: 30px;
  /*  background-color: #f6f4f4; */
  color: #555;
  width: 100%;
  border-top: 1px solid #dedede;
  padding-top: 10px;
  }

#footer table td
{ text-align: center;
  font-size: 90%;}


/* path --------------------------------------------------- */
#path
{ padding: 3px 5px;
  border-bottom: 1px solid #ddd;
  margin-left: 60px;}

#path ul
{ border: none; }

#path li
{ display: inline; 
  background: none;
  padding: 0;
  margin: 0;
  border: none;
  font-size: 80%;}

#path li a
{ background: url(img/seta.gif) no-repeat right;
  display: inline;
  border: none;
  padding-right: 11px;}

#path li a:hover
{ border: none; }


/*
 * $Log: position.css,v $
 * Revision 1.25  2006/10/09 09:16:17  fpalma
 * *** empty log message ***
 *
 * Revision 1.24  2006/10/09 09:13:55  fpalma
 * *** empty log message ***
 *
 * Revision 1.23  2006/10/09 08:36:18  fpalma
 * *** empty log message ***
 *
 * Revision 1.22  2006/09/12 21:54:51  fpalma
 * ../img/firstPage/porta_de_madenburgo.jpg
 *
 * Revision 1.21  2006/07/20 13:52:13  fpalma
 * *** empty log message ***
 *
 * Revision 1.20  2006/07/20 13:51:08  fpalma
 * *** empty log message ***
 *
 * Revision 1.19  2006/05/23 10:14:29  fpalma
 * Alterações ao estilo para suportar as imagens da 1ª página.
 *
 * Revision 1.18  2006/05/17 14:10:06  fpalma
 * *** empty log message ***
 *
 * Revision 1.17  2006/05/14 03:08:09  fpalma
 * *** empty log message ***
 *
 * Revision 1.16  2006/05/13 19:02:12  fpalma
 * *** empty log message ***
 *
 * Revision 1.15  2006/05/13 14:58:53  fpalma
 * *** empty log message ***
 *
 * Revision 1.14  2006/05/12 16:25:57  gjm
 * * Estilos para a pesquisa.
 *
 * Revision 1.13  2006/05/12 16:17:35  fpalma
 * *** empty log message ***
 *
 * Revision 1.12  2006/05/11 16:30:00  fpalma
 * first.css
 *
 * Revision 1.11  2006/05/11 01:31:38  fpalma
 * *** empty log message ***
 *
 * Revision 1.10  2006/05/10 19:03:18  fpalma
 * *** empty log message ***
 *
 * Revision 1.9  2006/05/10 18:33:31  fpalma
 * *** empty log message ***
 *
 * Revision 1.8  2006/05/06 01:51:50  fpalma
 * *** empty log message ***
 *
 * Revision 1.7  2006/05/06 01:12:52  fpalma
 * *** empty log message ***
 *
 * Revision 1.6  2006/05/05 23:35:29  fpalma
 * *** empty log message ***
 *
 * Revision 1.5  2006/05/05 15:12:30  fpalma
 * *** empty log message ***
 *
 * Revision 1.4  2006/05/04 15:08:25  fpalma
 * *** empty log message ***
 *
 * Revision 1.3  2006/04/26 15:05:18  fpalma
 * *** empty log message ***
 *
 * Revision 1.2  2006/04/21 14:53:03  fpalma
 * *** empty log message ***
 *
 * Revision 1.1  2006/03/27 09:07:39  fpalma
 * *** empty log message ***
 *
 */
